### Signal

# Gdk DisplayManager::display-opened

#### Declaration

    void
    display_opened (
      GdkDisplayManager* self,
      GdkDisplay* display,
      gpointer user_data
    )

#### Description [src]

Emitted when a display is opened.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`display`

  Type: `GdkDisplay`

  The opened display.

  The data is owned by the caller of the function.